@charset "UTF-8";
.pageheader {
	font-family: "Trebuchet MS", Helvetic, sans-serif;
	font-size: 40px;
	color: #993399;
	text-align: left;
}
.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	font-style: oblique;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
.nav {
	height: 28px;
	width: 100%;
	text-align: right;
	background-image: url(images/nav-back.jpg);
	position: relative;
	float: right;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
}
.pageintro {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.navigation {
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	vertical-align: middle;
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin-right: 20px;
	padding-right: 20px;
}
.navigation a:link {
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	vertical-align: middle;
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.navigation a:hover {
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: middle;
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.textheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	line-height: 42px;
	font-weight: normal;
	color: #FFFFFF;
}
.footer {
	text-align: center;
}
.contact {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.header {
	background-color: #000000;
	height: 84px;
	width: 100%;
	text-align: center;
}
.productheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #CCCCFF;
}
